.version.wagberg_photography___photograph__construction /* version checker */
{
	color: #0000FC;
	background-color: #FEEA22;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 1470px;
	min-height: 751.9797872340428px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #E1E1E1;
	margin-left: auto;
	margin-right: auto;
	margin-top: -1px;
	padding: 96px 391px 154.02021276595724px 55px;
}

#u3418-4
{
	z-index: 24;
	top: 3px;
	left: 40px;
}

#u3422-5
{
	z-index: 32;
	width: 69px;
	min-height: 39px;
	top: 24px;
	left: 470px;
}

#u3422-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	margin: 0px;
}

#u3419-5
{
	z-index: 37;
	width: 168px;
	min-height: 51px;
	top: 24px;
	left: 629px;
}

#u3419-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	margin: 0px;
}

#u3419-5.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 51px;
	margin: 0px;
}

#u3427-5
{
	z-index: 42;
	width: 153px;
	min-height: 39px;
	top: 24px;
	left: 863px;
}

#u3422-5.MuseLinkActive,#u3427-5:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	margin: 0px;
}

#u3414-4
{
	z-index: 47;
	width: 113px;
	min-height: 39px;
	top: 24px;
	left: 1121px;
}

#u3427-5.MuseLinkActive,#u3414-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	margin: 0px;
}

#u3424-4
{
	z-index: 51;
	width: 102px;
	min-height: 39px;
	top: 24px;
	left: 1311px;
}

#u3414-4.MuseLinkActive,#u3424-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	margin: 0px;
}

#u3424-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 39px;
	margin: 0px;
}

#u3415-5
{
	z-index: 64;
	width: 62px;
	min-height: 26px;
	top: 24px;
	left: 1489px;
}

#u3426-4
{
	z-index: 28;
	top: 43px;
	left: 45px;
}

#u3411
{
	z-index: 2;
	width: 1915px;
	height: 5px;
	top: 75px;
	left: 1px;
}

#u3431
{
	z-index: 3;
	width: 299px;
	height: 448px;
	border-color: #000000;
	background-color: #FFFBEC;
	position: fixed;
	top: 81px;
	left: 44px;
}

#u3294
{
	z-index: 12;
	width: 1172px;
	height: 790px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: fixed;
	top: 81px;
	left: 374px;
}

#u1129-4
{
	z-index: 4;
	width: 158px;
	min-height: 58px;
	background-color: transparent;
	font-size: 24px;
	font-weight: bold;
	position: relative;
}

#u1129
{
	font-size: 24px;
}

#pu3161-4
{
	width: 0.01px;
	padding-bottom: 752px;
	margin-top: -58px;
}

#u3161-4
{
	z-index: 8;
	width: 126px;
	min-height: 60px;
	background-color: transparent;
	position: fixed;
	top: 139px;
	left: 55px;
}

#u1364
{
	z-index: 13;
	width: 1131px;
	background-color: transparent;
	position: fixed;
	top: 96px;
	left: 394px;
}

#u1364_img
{
	padding-right: 2px;
}

#u3420-3
{
	z-index: 21;
	width: 5px;
	margin-left: 149px;
	top: -595px;
	margin-bottom: -17px;
}

#u3421-3
{
	z-index: 61;
	width: 5px;
	margin-left: 374px;
	top: -575px;
	margin-bottom: -17px;
}

#u3423-3
{
	z-index: 15;
	width: 5px;
	margin-left: 154px;
	top: -537px;
	margin-bottom: -17px;
}

#u3417-3
{
	z-index: 58;
	width: 5px;
	margin-left: 395px;
	top: -520px;
	margin-bottom: -17px;
}

#u3416-3
{
	z-index: 55;
	width: 5px;
	margin-left: 356px;
	top: -485px;
	margin-bottom: -17px;
}

#u3425-3
{
	z-index: 18;
	width: 1px;
	margin-left: 100px;
	top: -394px;
	margin-bottom: -17px;
}

body
{
	position: relative;
	min-width: 1918px;
}

#page .verticalspacer
{
	clear: both;
}

